/* CSS Document */

body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
		overflow-y: scroll
}
body {
	background-color: #FFFFFF;
	padding:0;
	margin:0;
}

#clear{
	clear: both;
}
#page-wrap {
	min-width: 975px;
	max-width: 975px;
	margin: 0px auto;
	min-height: 100%;
	margin-bottom: -160px;
	position: relative;
	padding: 0px 0px 20px 0px;

	}
	
.header{
	padding:10px;
}

#headerlogo{
	background:url(frame/logo.jpg) no-repeat left;
	height:120px;
}
#contactdetails{
	background:url('frame/bannergraphic.jpg') no-repeat left;
		height:120px;
		width:300px;
	display:block;
	vertical-align:middle;
	float:right;
  	text-align:left;
  	padding: 0px 20px 0px 200px;
	color:#999999;
	font-size: 14px;
	font-weight:bold;
  	

}
#boldtext{
color:#1A63AD;
}

#contactdetails a, #contactdetails a:link, #contactdetails a:visited, #contactdetails a:active{
	text-decoration: none;
	color:#999999;
}
#contactdetails a:hover{
	text-decoration:underline;
	color:#999999;
}

.contentlayout{
  	margin-top: 8px;
    background-color: #FFFFFF;
    padding: 5px 5px;
  	color: #5F5F5F;
	font-size:14px
}

/*.contentlayout h1{
	color: #586835;
  	text-shadow: 0 1px 1px #bdcd9c;
  	  border-bottom: 5px solid #a7bc7a;
}
.contentlayout h2{
	color: #888888;
  	  border-bottom: 3px solid #C0C0C0;
}*/

.contentlayout a{
	color: #1A63AD;
	text-decoration:underline
}
h4{
	color: #1A63AD;

}

h3{
	font-size:16px
	color:#5F5F5F
}

.button_font{
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}	

.contentitem{
	padding: 0 0 20px 0;
	margin:0 0 15px 0 ;
	border-top: 3px solid #d7d8da;
}

#topleftimage{
	float: left;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
	 padding-right:10px;
	 padding-bottom:10px;
}

#toprightimage{
		float: right;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
	 padding-left:10px;
	 padding-bottom:10px;
}

#content{
	width:100%;
}

#maincontent{
	width:675px;
	float:right;
	  border-left: 3px solid #d7d8da;
	  border-right: 3px solid #d7d8da;
	  padding: 0 30px;
	  margin-top:20px;
	}
	
#quotecontent{
	text-align:left;
	  padding: 5px 5px;
	  margin:0;
	  height:200px;
	  width:240px;
	  display:block;
	  vertical-align:middle;
	}
#leftcontent{
	width:200px;
	float:left;
	padding:0;
	

}

.contenttab{
width: auto;
min-width:200px;
	  zoom: 1;
	  background: #1E75BC;
	  -webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	  border-radius: 5px;
	  
		font-size: 14px;
	  line-height: 1;
	  display: block;
	  text-decoration: none;
	  color: #ffffff;
	  text-shadow: 0 -1px 1px #586835;
	  text-align: center;
	  padding: 10px 15px 10px 15px;
	  
}

#lefttab{
float:left;
}
#righttab{
float:right;
}
.topcontent{
padding:30px;
}

.button{
	  width: auto;
	  text-align:center;
	  zoom: 1;
  background: #1E75BC;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  line-height: 1;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #586835;
  margin:0px auto;
  padding:15px;
}

.quotes {display: none;
		padding:0;
		margin:0;}
		
#quoteMarks{
	font-size: 16px;
	font-family: Cooper Black, Arial Black, Sans-Serif;
	color: #808080;
	font-weight: bold;
	text-align:left;
	}
		
#quoteText{
	font-size: 14px;
	color: #4F81BD;
	font-weight: bold;
	text-align:left;
	}
	
#quoteName{
	font-size: 10px;
	color: #808080;
	font-weight: bold;
	text-align:right;
	float:right;
	}